h1 {
    text-align: center;
    margin: 0px;
}


.banner {
    background-image: url("banner.jpg");
    background-size: cover;
    background-position: center;
}

.profpic {
    text-align: left;
    margin: 0px;
    white-space: nowrap;
}


.language {
    text-align: center;
}

.bloc {
    border: 1px solid black;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 10px;
}

.content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-left: 15%;
    margin-right: 5%;
}

.adress {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    margin-right: 9%;
}

.researchinterest {
    margin-left: 40px;
}


body{
    background-color: #f5f4ef; 
}
